.information_page {
    margin-top: 0;
}


.page__header-information {
    background-image: url('../images/page__header-information.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.section__title {
    display: grid;
    gap: 24px;
}

.section__title-text {
    display: grid;
    gap: 24px;
}

.section__title-en {
    font-size: var(--font-size-4xl);
    margin-block: var(--leading-trim);
}

.section__title-ja {
    font-size: var(--font-size-lg);
    margin-block: var(--leading-trim);
}

.section__title-text span {
    color: var(--color-accent);
}

.section__title-line {
    width: 36px;
    height: 1px;
    background-color: var(--color-accent);
}

@media screen and (max-width: 768px) {

    .section__title-text,
    .section__title {
        gap: 16px;
    }

    .section__title-en {
        font-size: var(--font-size-3xl);
    }

    .section__title-ja {
        font-size: var(--font-size-base);
    }

    .section__title-line {
        width: 28px;
    }
}




.others {
    padding: 0 20px;
}

.others__inner {
    padding: 120px 0 80px 0;
    max-width: 1120px;
    margin: auto;
    display: grid;
    gap: 80px;
}

.others__title {
    display: grid;
    text-align: center;
    gap: 32px;
}

.others__title h2 {
    font-size: var(--font-size-xl);
}

.others__content {
    display: grid;
    gap: 120px;
}

.others__content-title {
    font-size: var(--font-size-xl);
    padding-bottom: 16px;
    border-bottom: 1px solid var(--color-accent);
}

.child__main {
    display: grid;
    gap: 40px;
    padding-bottom: 40px;
}

.child__content {
    display: flex;
    gap: 120px;
    align-items: center;
}

.child__content p {
    flex: 1;
    line-height: var(--line-height-lg);
}

.course__menu {
    width: 100%;
    flex: 1;
    display: grid;
    align-items: center;
}

.course__menu-wrapper {
    display: grid;
    gap: 12px;
}


.course__menu-item {
    padding: 8px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    border-bottom: 1px solid var(--color-black-light);
}

.course__item-kinds {
    display: flex;
    gap: 8px;
    align-items: center;
}

.course__item-kinds span {
    font-size: var(--font-size-lg);
    font-family: var(--font-family-serif);
}

.course__item-fee {
    display: flex;
    gap: 4px;
    align-items: baseline;
}

.course__item-fee span {
    font-size: var(--font-size-sm);
}

.course__caption {
    font-size: var(--font-size-sm);
}

.private__main {
    display: grid;
    gap: 40px;
    padding-bottom: 40px;
}

.private__main-wrapper {
    display: flex;
    gap: 120px;
    align-items: center;
}

.private__img {
    flex: 1;
}

.private__content-title h3 {
    font-size: var(--font-size-lg);
}

.private__content {
    display: grid;
    gap: 40px;
    flex: 1;
}

.private__content p {
    line-height: var(--line-height-lg);
}

.private__content-room,
.private__content-reserved {
    display: grid;
    gap: 20px;
    height: fit-content;
}

.gift__main {
    display: grid;
    gap: 40px;
    padding-bottom: 40px;
}

.gift__main-wrapper {
    display: flex;
    gap: 120px;
    align-items: center;
}

.gift__content {
    display: grid;
    gap: 40px;
    flex: 1;
}

.gift__content p {
    line-height: var(--line-height-lg);
}

.gift__content a {
    width: fit-content;
    font-size: var(--font-size-lg);
    border-bottom: 1px solid var(--color-black);
}

.gift__img {
    flex: 1;
}


@media screen and (max-width:768px) {

    .others__inner {
        padding: 80px 0 80px 0;
    }

    .others__content-title {
        font-size: var(--font-size-lg);
        padding-bottom: 8px;
    }

    .child__main,
    .private__main,
    .gift__main {
        padding-bottom: 0;
    }

    .child__content,
    .private__main-wrapper,
    .gift__main-wrapper {
        flex-direction: column;
        gap: 60px;
    }

}








.details {
    padding: 0 20px;
}

.details__inner {
    max-width: 1120px;
    margin: auto;
    padding: 80px 0 160px 0;
    display: grid;
    gap: 60px;
}

.details__item {
    display: flex;
    align-items: stretch;
    border-bottom: 1px solid var(--color-black-light);
}

.details__item dt {
    font-weight: unset;
    display: flex;
    align-items: center;
    padding: 28px 20px;
    width: 280px;
    background-color: var(--color-main);
}

.details__item dd {
    width: 100%;
    align-items: center;
    padding: 28px 40px;
}

.details__item:first-child {
    border-top: 1px solid var(--color-black-light);
}

.details__shop-name {
    display: flex;
    gap: 20px;
    align-items: center;
}

.details__shop--name-en {
    font-family: var(--font-family-serif);
}

.details__time-wrapper {
    display: grid;
    gap: 16px;
}

.details__time {
    display: grid;
    gap: 8px;
}

.details__station-br {
    display: none;
}

.details__parking {
    display: grid;
    gap: 16px;
}

.details__route-wrapper {
    display: grid;
    gap: 40px;
}

.details__others-wrapper {
    display: grid;
    gap: 40px;
}

.details__others-item p,
.details__route-item p {
    line-height: var(--line-height-lg);
}

@media screen and (max-width: 768px) {

    .details__inner {
        padding: 80px 0 120px 0;
        gap: 32px;
    }

    .details__item {
        flex-direction: column;
    }

    .details__item dt,
    .details__item dd {
        width: 100%;
        padding: 20px;
    }

    .details__item dt {
        border-bottom: 1px solid var(--color-black-light);
    }

    .details__shop-name {
        flex-direction: column;
        gap: 8px;
        align-items: flex-start;
    }

    .details__shop--name-ja {
        font-size: var(--font-size-sm);
    }

    .details__time-wrapper {
        gap: 20px;
    }

    .details__station-br {
        display: block;
    }

    .details__parking {
        gap: 20px;
    }

    .details__route-wrapper {
        gap: 32px;
    }

    .details__others-wrapper {
        gap: 32px;
    }
}